Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Nov 2021 02:39:38 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Dear Centrepoint,

Please note that I have received my order yet as a the driver didn’t want to deliver my order since I have sent him my location supposed with the photo but he keeps saying that I sent him a wrong location. He kept hanging the call while I was talking to him. He is not kind at all and he is the worst driver I ever communicate with.
He called me saying that he is downstairs and I told him to go to 1st floor but he left without giving me my items or even call me. When I called him, he didn’t answer.

Please choose your drivers very well, since such person will harm Centrepoint reputation for delivering products.

Regards,
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Sunday, November 7, 2021 6:29:02 AM
To: Sumaya Alhashmi <[email-masked]>
Subject: Your products are on the way

Order number 9511382318 has been shipped.

[Centre Point logo]<https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>         [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>     Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

Babyshop<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Lifestyle<https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Splash<https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Shoe Mart<https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Offers<https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Clearance<https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Your products have been shipped.
Hi Sumaya Alhashmi, your order number is 9511382318<https://www.centrepointstores.com/ae/en/my-account/order/9511382318?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
The tracking number is FP110721001508.<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP110721001508&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>

Order shipping to
Sumaya alhashmi
Shamkha 17 new, Al Sadouq Street, Flat 3, 1st floor in Villa 6 but different entrance
Shamkha 17 new, Al Sadouq Street, Flat 3, 1st floor in Villa 6 but different entrance
Abu Dhabi, United Arab Emirates
Mobile: +971 507800864

Payment Method:
Khalid Alhamed
xxxx xxxx xxxx 2284

Order Details Consignment Number: 88888001249620211107

Item

Description

Shipped Quantity

[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/1020657-AW21AISTEE01-SPWIN21300421-10_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/163369012?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SPLASH
Sustainable Graphic Print Crew Neck T-shirt with Cap Sleeves
Color: Pink
Size: 14
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/9106282-AW21LCHRJOG5-SPWIN21110621_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/163387904?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SPLASH
Sustainable Peanuts Embroidered Mid-Rise Joggers with Drawstring
Color: Purple
Size: 16
1
[https://6b282abb695ec0b12484-b74eef836e93103fd33c361d3e5fc138.lmsin.net/10139214Grey-10139214GreySS21CP090321_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/163461512?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
CENTREPOINT
Closet Checked High Waisted Pants with Side Stripe Panel
Color: Grey
Size: XL
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-MYCP (800-6927).
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>  | Terms & Conditions<https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3328676